
#ifndef _CST_STORAGE_H_
#define _CST_STORAGE_H_

#define NR_SUPPORT_DISK (16)

enum {
	CST_MNT_RDONLY = 0x0001,
	CST_MNT_RDWR = 0x0002,
};

typedef struct {
	int disk;
	char *fs;
} mount_info_t;

extern int CSTStorage_CheckFile(char *file);
extern int CSTStorage_SaveFile(char *file);
extern int CSTStorage_Init(void);

#endif /* _CST_STORAGE_H_ */
